<Tileset>
  <Center>0,0,0,0,0,0,0,0,0,0,1,2,3,4,5,6,7</Center>

  <Top>8,9,10,11</Top>
  <Bottom>12,13,14,15</Bottom>
  <Right>17,21,25,29</Right>
  <Left>16,20,24,28</Left>

  <TopLeft>32</TopLeft>
  <TopRight>33</TopRight>
  <BottomLeft>36</BottomLeft>
  <BottomRight>37</BottomRight>

  <InsideTopLeft>34</InsideTopLeft>
  <InsideTopRight>35</InsideTopRight>
  <InsideBottomLeft>38</InsideBottomLeft>
  <InsideBottomRight>39</InsideBottomRight>

  <Single>19,23,27,31</Single>

  <SingleHorizontalLeft>40</SingleHorizontalLeft>
  <SingleHorizontalCenter>41,42</SingleHorizontalCenter>
  <SingleHorizontalRight>43</SingleHorizontalRight>
  
  <SingleVerticalTop>18</SingleVerticalTop>
  <SingleVerticalCenter>22,26</SingleVerticalCenter>
  <SingleVerticalBottom>30</SingleVerticalBottom>
</Tileset>